import template from './sw-cms-preview-bc-contact-us-form.html.twig';


Shopware.Component.register('sw-cms-preview-bc-contact-us-form', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
